.header-one .header-top-area-wrapper {padding-left: 300px;background: #009688;}
.header-one .header-top-area-wrapper .header-container {max-width: 1920px !important;padding: 0 50px !important;}
.header-one .header-top-area-wrapper .header-top-one-wrapper .left .info-item a {color: #fff;font-size: 14px;}
.header-one .header-top-area-wrapper .header-top-one-wrapper .left .info-item a i {color: #ffffff;}
.header-one .header-top-area-wrapper .header-top-one-wrapper .social-wrapper {margin: 0;padding: 0;list-style: none;display: flex;align-items: center;gap: 20px;}
.header-one .header-top-area-wrapper .header-top-one-wrapper .social-wrapper li a {color: #ffffff;}
.header-one .header-main .header-container {max-width: 1920px !important;padding: 0 50px !important;}
.header-one .header-main .header-main-one-wrapper .thumbnail {padding: 0px 100px 5px 0;position: relative;}
.header-one .header-main .header-main-one-wrapper .thumbnail::after {position: absolute;content:"";top: unset;bottom: 0;background-color: #f8f8f8;z-index: 1;width: 300px;left: -50px;height: 175px;}
.header-one .header-main .header-main-one-wrapper .thumbnail a img {height: 120px;position: relative;z-index: 9;top: -30px;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul {gap: 75px;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.main-nav {padding: 38px 0;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.has-dropdown.mega-menu>a::after {content: "\f282";font-weight: 600;font-family: bootstrap-icons !important;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li a {color: #111111 !important;text-transform: uppercase;font-size: 15px;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.main-nav.mega-menu .wrapper .container {max-width: 100%;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.main-nav.mega-menu .wrapper .col-auto {flex: 0 0 auto;width: 20%;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.main-nav.mega-menu .wrapper .col-auto .hega-menu-head-wrapper p a {font-weight: 700 !important;color: var(--color-title) !important;font-size: 17px !important;display: flex !important;align-items: center !important;padding: 0 !important;border: none !important;}
.header-one .header-main .header-main-one-wrapper .main-header .nav-area ul li.main-nav.mega-menu .wrapper .col-auto .mega-menu-item.with-list li a {padding: 5px 12px !important;font-size:14px;}
.header-one .header-main .header-main-one-wrapper .main-header .button-area .rts-btn.btn-primary {background: #20282D;border-radius: 5px;height: auto;padding: 10px 30px;text-transform: uppercase;font-size: 15px;font-weight: 600 !important;}
.header-one .header-main .header-main-one-wrapper .main-header .button-area .rts-btn.btn-primary::before {background: #009688;}
.header-one .header-main .header-main-one-wrapper .main-header .button-area .rts-btn.btn-primary:hover {color: #ffffff;}
.header-one .header-main .header-main-one-wrapper .main-header .button-area .menu-btn.menu {background: #009688 !important;height: 46px !important;border-radius: 5px !important;}
.header-one.sticky .header-main .header-main-one-wrapper .thumbnail {padding: 5px 100px 5px 0;}
.header-one.sticky .header-main .header-main-one-wrapper .thumbnail a img {height: 92px;top: 0;}
.banner-swiper-two .rts-banner-area-two {height: 620px;background-image: url(../images/hero/hero-image1.webp);}
.banner-swiper-two .rts-banner-area-two.two {background-image: url(../images/hero/hero-image2.webp);}
.banner-swiper-two .rts-banner-area-two.three {background-image: url(../images/hero/hero-image3.webp);}
.banner-swiper-two .rts-banner-area-two::after {position: absolute;content: "";top: 0;left: 0;width: 100%;height: 100%;background: rgba(32,40,45,.85);}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content {max-width: 70%;position: relative;z-index: 9;}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content .pre-title {text-transform: uppercase;color: #009688;font-weight: 600;font-size: 16px;letter-spacing: 1px;display: block;margin-bottom: 10px;}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content .title {font-size: 60px;color: #ffffff;margin-bottom: 20px;}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content p.disc {max-width: 80%;margin: auto;margin-bottom: 30px;font-size: 16px;line-height: 30px;color: #cccccc;}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content .rts-btn.btn-primary {background: #ffffff;display: inline-flex;border-radius: 5px;text-transform: uppercase;color: #000000;}
.banner-swiper-two .rts-banner-area-two .banner-inner-two-content .rts-btn.btn-primary::before {background: #009688;}
.banner-swiper-two .swiper-button-next:hover, .banner-swiper-two .swiper-button-prev:hover {background: #009688 !important;}
.rts-about-area-two {padding: 90px 0;}
.rts-about-area-two .left-about-area {position: relative;z-index: 5;text-align: center;display: flex;gap: 24px;}
.rts-about-area-two .left-about-area .logo-shape {position: absolute;top: 40%;z-index: 2;left: 42%;pointer-events: none;}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon {position: absolute;left: 50%;top: 50%;z-index: 1;transform: translate(-50%, -50%);text-align: center;margin-top: -3px;margin-bottom: 0;border: 1px solid #009688;border-radius: 50%;height: 70px;width: 70px;line-height: 56px;}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon img {height: 42px;margin-top: 12px;}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text {display: inline-block;min-height: 120px;min-width: 120px;width:120px;border-radius: 50%;z-index: 1;font-size: 13px;font-weight: 500;color: #ffffff;text-align: center;background: #515c63;border: 2px solid #009688;backdrop-filter: blur(8.1px);transform: rotate(30deg);animation: spin 10s infinite alternate-reverse;}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span {min-height: 62px;position: absolute;min-width: 62px;left: 13px;top: -4px;transform-origin: bottom center;transform: rotate(18deg);}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char2 {transform: rotate(calc(18deg * 2));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char3 {transform: rotate(calc(18deg * 3));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char4 {transform: rotate(calc(18deg * 4));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char5 {transform: rotate(calc(18deg * 5));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char6 {transform: rotate(calc(18deg * 6));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char7 {transform: rotate(calc(18deg * 7));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char8 {transform: rotate(calc(18deg * 8));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char9 {transform: rotate(calc(18deg * 9));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char10 {transform: rotate(calc(18deg * 10));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char11 {transform: rotate(calc(18deg * 11));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char12 {transform: rotate(calc(18deg * 12));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char13 {transform: rotate(calc(18deg * 13));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char14 {transform: rotate(calc(18deg * 14));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char15 {transform: rotate(calc(18deg * 15));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char16 {transform: rotate(calc(18deg * 16));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char17 {transform: rotate(calc(18deg * 17));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char18 {transform: rotate(calc(18deg * 18));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char19 {transform: rotate(calc(18deg * 19));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char20 {transform: rotate(calc(18deg * 20));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char21 {transform: rotate(calc(18deg * 21));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char22 {transform: rotate(calc(18deg * 22));}
.rts-about-area-two .left-about-area .logo-shape .logo-icon-wrap .logo-icon-wrap__text span.char23 {transform: rotate(calc(18deg * 23));}
.rts-about-area-two .left-about-area .image-1 img {border-radius: 7px;}
.rts-about-area-two .left-about-area .image-2 {display: flex;flex-direction: column;gap: 24px;}
.rts-about-area-two .left-about-area .image-2 img {border-radius: 7px;}
.rts-about-area-two .about-inner-content-two .title-style .pre {font-size: 15px;color: #009688;margin-bottom: 10px;font-weight: 600;text-transform: uppercase;}
.rts-about-area-two .about-inner-content-two .title-style .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.rts-about-area-two .about-inner-content-two .about-wrapper .disc {font-size: 16px;line-height: 28px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}
.rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area {margin-bottom: 20px;}
.rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area .single-check {display: flex;align-items: center;gap: 10px;margin: 5px 0;}
.rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area .single-check i {font-size: 18px;color: #000532;}
.rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area .single-check p {font-size: 16px;line-height: 28px;font-weight: 400;color: #363636;}
.rts-about-area-two .about-inner-content-two .about-wrapper .rts-btn {margin-top: 0;padding: 13px 36px;border-radius: 5px;background: #009688;text-transform: uppercase;}
.shape-mockup {position: absolute;z-index: -1;pointer-events: none;}
.shape-mockup.reverse {position: absolute;z-index: -1;pointer-events: none;right: 0px;bottom: -5%;}
.shape-mockup.reverse img {opacity: .25;}
.jump {animation: jumpAni 7s linear infinite;}

.rts-fun-facts-area {position: relative;z-index: 2;margin-bottom: -65px;}
.rts-fun-facts-area .rts-fun-facts-wraper {background: #009688;display: flex;justify-content: space-between;position: relative;padding: 35px;border-radius: 20px;align-items: center;}
.rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one {background: transparent;padding:0;display: flex;align-items: center;gap: 20px;text-align: left;}
.rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .icon {height: 90px;width: 90px;display: flex;align-items: center;justify-content: center;margin: auto;border-radius: 50%;margin-bottom: 0;background: #20282d;}
.rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .icon img {height: 45px;}
.rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .content .title {font-size: 36px;margin-bottom: 5px;color: #ffffff;}
.rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .content span.bototm {font-size: 15px;color: #eeeeee;}

.rts-service-area {background-image: url(../images/services/service-bg.png);background-repeat: no-repeat !important;background-position: right top !important;background-color: #20282d;padding: 150px 0 60px;}
.rts-service-area .title-style-one .pre {padding: 0;border: none;font-size: 15px;color: #009688;font-weight: 600;margin-bottom: 10px !important;border-radius: 0;}
.rts-service-area .title-style-one .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #ffffff;margin-bottom: 20px;}
.rts-service-area .single-service-signle-wrapper {padding: 35px 40px;background: #15191b;display: block;border-radius: 10px;}
.rts-service-area .single-service-signle-wrapper .icon {background: #000000;width: 100px;height: 100px;display: flex;align-items: center;justify-content: center;border-radius: 100%;margin-bottom: 20px;transition: all 0.5s ease-out;}
.rts-service-area .single-service-signle-wrapper .icon img {width: 48px;transition: all 0.5s ease-out;}
.rts-service-area .single-service-signle-wrapper:hover .icon {background: #009688;}
.rts-service-area .single-service-signle-wrapper:hover .icon img {filter: brightness(0) invert(0);}
.rts-service-area .single-service-signle-wrapper .information .title {font-size: 20px;font-weight: 700;color: #ffffff;margin-bottom: 10px;}
.rts-service-area .single-service-signle-wrapper .information p.disc {line-height: 1.75;font-size: 15px;color: #cccccc;margin-bottom: 20px;}
.rts-service-area .single-service-signle-wrapper .information .arrow-right {border-radius: 50%;cursor: pointer;background: rgba(255,255,255,0.05);width: 70px;height: 70px;display: flex;align-items: center;justify-content: center;transition: all 0.5s;}
.rts-service-area .single-service-signle-wrapper .information .arrow-right:hover img {transform: rotate(45deg);}
.rts-service-area .swiper-pagination {gap: 5px;}
.rts-service-area .swiper-pagination .swiper-pagination-bullet {width: 10px;height: 10px;background: none;border: 1px solid #cccccc;}
.rts-service-area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {border: 2px solid #009688;}

.call-service-4 {background-color: #15191b;}
.call-service-4 .call-service-wrap-4::before {position: absolute;top: 0%;left: 30px;width: 100%;height: 100%;background-image: url(../images/shape/bar-shape.png);background-repeat: no-repeat;content: "";}
.call-service-4 .call-service-wrap-4::after {position: absolute;top: 0%;right: 41px;width: 3%;height: 100%;background-image: url(../images/shape/bar-shape.png);background-repeat: no-repeat;content: "";}
.call-service-4 .call-service-wrap-4 {margin-right: 190px;margin-left: 50px;padding: 28px 0px 28px;background: linear-gradient(125deg, #009688 14.31%, #00d0bc 86.5%);position: relative;}
.call-service-4 .call-service-wrap-4 .content-wraper {position: relative;display:flex;flex-direction: row;margin: auto;justify-content: center;align-items:center;gap:24px;}
.call-service-4 .call-service-wrap-4 .call-content {font-size: 24px;font-weight: 700;line-height: 34px;color: #ffffff;}
.call-service-4 .call-service-wrap-4 .call-box {display: flex;align-items: center;gap:10px;}
.call-service-4 .call-service-wrap-4 .call-box .call-icon {background: #20282d;width: 40px;height: 40px;border-radius: 100%;display: flex;align-items: center;justify-content: center;}
.call-service-4 .call-service-wrap-4 .call-box .call-icon i {color: #ffffff;font-size: 16px;}
.call-service-4 .call-service-wrap-4 .call-box .call-link {color: #ffffff;font-size: 20px;font-weight: 600;}
.business-goal-area-2 {padding: 90px 0 120px;}
.business-goal-area-2 .choose-right-image {display: flex;align-items: center;justify-content: flex-end;position: relative;z-index: 5;max-width: 100%;margin-left: 65px;}
.business-goal-area-2 .choose-right-image img {border-radius: 10px;}
.business-goal-area-2 .choose-right-image .small-image {position: absolute;max-width: 350px;left: -60px;bottom: -50px;}
.business-goal-area-2 .consultancy-style-one .title-style-two .pre {font-size: 15px;color: #009688;margin-bottom: 10px;font-weight: 600;text-transform: uppercase;}
.business-goal-area-2 .consultancy-style-one .title-style-two .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.business-goal-area-2 .consultancy-style-one .title-style-two p {font-size: 16px;line-height: 28px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}
.business-goal-area-2 .consultancy-style-one .signle-consultancy {max-width: 100%;gap: 15px;}
.business-goal-area-2 .consultancy-style-one .signle-consultancy .icon img {height: 35px;}
.business-goal-area-2 .consultancy-style-one .signle-consultancy .information p {font-size: 15px;line-height: 26px;font-weight: 400;color: #333333;margin: 0;}
.rts-client-review-two {background-image: url(../images/bg/testimonial-bg.webp);background-position: top center;background-repeat: no-repeat;padding: 90px 0;}
.rts-client-review-two .title-style-one .pre {padding: 0;border: none;font-size: 15px;color: #009688;font-weight: 600;margin-bottom: 10px !important;border-radius: 0;}
.rts-client-review-two .title-style-one .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #ffffff;margin-bottom: 20px;}
.rts-client-review-two .rts-client-reviews-h2 {padding: 35px;background: #15191b;border-radius: 10px;border: 1px dashed #000000;}
.rts-client-review-two .rts-client-reviews-h2 .review-header {display: flex;align-items: center;justify-content: space-between;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .left {display: flex;align-items: center;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .left img {height: 65px;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .left .discription .title {font-size: 20px;color: #eeeeee;margin-bottom: 7px;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .left .discription span {text-transform: uppercase;font-size: 14px;color: #009688;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .right {background: #000000;width: 65px;height: 65px;display: flex;align-items: center;justify-content: center;border-radius: 100%;}
.rts-client-review-two .rts-client-reviews-h2 .review-header .right img {height: 35px;}
.rts-client-review-two .rts-client-reviews-h2 .review-body p.disc {font-size: 16px;line-height: 30px;color: #cccccc;margin-top: 35px;padding-bottom: 0px;border-bottom: none;margin-bottom: 0;text-align: left;}
.rts-client-review-two .swiper-pagination {gap: 5px;}
.rts-client-review-two .swiper-pagination .swiper-pagination-bullet {width: 10px;height: 10px;background: none;border: 1px solid #01073b;}
.rts-client-review-two .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {border: 2px solid #009688;}

.appoinment-area-start {padding-bottom: 90px;}
.appoinment-area-start .contact-from-wrap {background: #f5f5f5;padding: 40px;border-radius: 20px;}
.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start {background: #20282d;box-shadow: none;border-radius: 10px;margin-right: 0;padding: 60px !important;}
.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start .title-style-two .pre {font-size: 15px;color: #009688;display: flex;text-transform: uppercase;font-weight: 700;margin-bottom: 10px;}
.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start .title-style-two .title {font-size: 30px;font-weight: 700;line-height: 1.35;color: #ffffffff;margin-bottom: 20px;}
.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start .rts-btn.btn-primary {background: #009688;text-transform: uppercase;color: #20282d;border-radius: 5px;}
.appoinment-area-start .contact-box-wrap {z-index: 2;position: relative;}
.appoinment-area-start .contact-box-wrap .contact-icon-box-wrap {z-index: 2;position: relative;margin-left: 35px;}
.appoinment-area-start .contact-box-wrap .contact-icon-box-wrap .info-box {display: flex;gap:20px;max-width: 300px;margin-bottom: 25px;}
.appoinment-area-start .contact-box-wrap .contact-icon-box-wrap .info-box .info-box_icon {width: 55px;height: 55px;min-width: 55px;line-height: 55px;font-size: 20px;background-color: #009688;color: #ffffff;border-radius: 100%;text-align: center;border: 0;}
.appoinment-area-start .contact-box-wrap .contact-icon-box-wrap .info-box .info-contnt h4 {font-size: 20px;font-weight: 700;line-height: 1;text-transform: uppercase;margin-bottom: 7px;}
.appoinment-area-start .contact-box-wrap .contact-icon-box-wrap .info-box .info-contnt p {font-size: 15px;color: #363636;display: flex;font-weight: 400;margin-bottom: 0;}
.appoinment-area-start .contact-box-wrap .contact-img {margin-top: 70px;}
.appoinment-area-start .contact-box-wrap .contact-img img {border-radius: 24px;}
.appoinment-area-start .contact-box-wrap .contact_1-man {bottom: 0px;right: -90px;z-index: 2;max-width: 550px;}

.rts-footer-area {background: #000000;padding: 90px 0 60px;}
.rts-footer-area .footer-two-single-wized.left img {height: 120px;margin-bottom: 20px;background: #ffffff;padding: 5px;border-radius: 3px;}
.rts-footer-area .footer-two-single-wized.left .disc {font-size: 15px;text-align: justify;color: #cccccc;}
.rts-footer-area .footer-two-single-wized img.shape {filter: invert(1);}
.rts-footer-area .footer-two-single-wized .wized-title {font-size: 20px;color: #ffffff;margin-bottom: 10px;}
.rts-footer-area .footer-two-single-wized .wized-2-body ul li a {color: #cccccc;}
.rts-footer-area .footer-two-single-wized.mid-bg {background: #20282d;border-radius: 10px;padding: 30px;margin-top: -40px;margin: 0;}
.rts-footer-area .footer-two-single-wized.mid-bg ul {margin: 16px 0;padding: 0;list-style: none;}
.rts-footer-area .footer-two-single-wized.mid-bg .contact-inner ul li {margin-top: 0px;margin-bottom: 15px;display: flex;gap: 20px;color: #ffffff;}
.rts-footer-area .footer-two-single-wized.mid-bg .contact-inner ul li i {display: flex;align-items: center;justify-content: center;width: 30px;height: 30px;min-width: 30px;background: #009688;border-radius: 5px;color: #20282D;}
.rts-footer-area .footer-two-single-wized.mid-bg .contact-inner ul li a:hover {color: #009688;}
.rts-copy-right-1 {padding: 10px 0;background: #20282d;text-align: center;}
.rts-copy-right-1 .copyright-wrapper .disc {color: #cccccc;}
.side-bar {top: 0;padding: 30px !important;}
.side-bar.header-two .rts-sidebar-menu-desktop .logo {margin-top:0;height: 100px;}
.side-bar button {right: 30px;margin-right: auto;margin-left: 0;margin-top: 0;position: absolute !important;height: 50px;width: 50px;min-width: 50px;}
.side-bar button i {border-radius: 3px;font-size: 24px;}
.rts-sidebar-menu-desktop .get-in-touch .wrapper .single {display: flex;align-items: flex-start;margin-bottom:10px;}

.progress-wrap::before {background: #009688;}
.progress-wrap::after {font-family: bootstrap-icons !important;content: "\f286";color: #009688;}
.progress-wrap svg {color: #009688;}
.progress-wrap svg.progress-circle path {stroke: #009688;stroke-width: 5px;}
.progress-wrap:hover::after {font-family: bootstrap-icons !important;content: "\f286";color: #009688;}

.breadcrumb-service-detals-one .banner-inner-service-details-1 {background-image: url(../images/bg/inner-banner.webp);height: 300px;display: flex;align-items: center;justify-content: flex-start;background-position: center, center;background-repeat: no-repeat;background-attachment: scroll;}
.breadcrumb-service-detals-one .banner-inner-service-details-1 .title-area .title {color: #fff;text-align: center;font-family: "Poppins", sans-serif;font-weight: 600;}
.breadcrumb-service-detals-one .banner-inner-service-details-1 ul.list {margin: 0;padding: 0;list-style: none;display: flex;justify-content: center;align-items: center;gap: 10px;}
.breadcrumb-service-detals-one .banner-inner-service-details-1 ul.list li {font-size: 15px;line-height: 1;margin-top: 0;margin-bottom: 0;color: #eeeeee;text-transform: uppercase;}

.rts-about-area-two.about-page {padding:90px 0 60px;}
.rts-about-area-two.about-page .left-about-area-two {max-width:100%;margin-right:90px;position:relative;}
.rts-about-area-two.about-page .left-about-area-two img {width:100%;border-radius:10px;}
.rts-about-area-two.about-page .left-about-area-two .small-image {position: absolute;bottom: -30px;right: -75px;}
.rts-about-area-two.about-page .about-inner-content-two {padding-left: 0;}
.rts-about-area-two.about-page .about-inner-content-two .title-style-two .pre {font-size: 15px;color: #009688;margin-bottom: 10px;font-weight: 600;text-transform: uppercase;}
.rts-about-area-two.about-page .about-inner-content-two .title-style-two .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.rts-about-area-two.about-page .about-inner-content-two .title-style-two .sub-title {font-size: 24px;line-height: 1.5;color: #363636;}
.rts-about-area-two.about-page .about-inner-content-two .about-text .disc {font-size: 15px;line-height: 26px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}
.rts-about-area.about-bg-four {background-image: url(../images/about/07.webp);padding:90px 0;margin-top: 0;}
.rts-about-area.about-bg-four .about-content-four-left .title-style-two .pre {font-size: 15px;color: #009688;margin-bottom: 10px;font-weight: 600;text-transform: uppercase;}
.rts-about-area.about-bg-four .about-content-four-left .title-style-two .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.rts-about-area.about-bg-four .about-content-four-left .title-style-two .text {font-size: 15px;line-height: 26px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}

.rts-service-area .mission-box {padding: 35px 40px;background: #15191b;display: flex;gap: 25px;justify-content:center;border-radius: 10px;}
.rts-service-area .mission-box .icon {background: #009688;width: 100px;min-width: 100px;height: 100px;display: flex;align-items: center;justify-content: center;border-radius: 100%;}
.rts-service-area .mission-box .icon img {height: 60px;}
.rts-service-area .mission-box .information .title {font-size: 24px;font-weight: 700;line-height: 1.2;color: #ffffff;margin-bottom: 10px;}
.rts-service-area .mission-box .information p {font-size: 15px;line-height: 26px;font-weight: 400;color: #cccccc;margin: 0;}

.rts-contact-area-in-page {margin-top: 0;padding: 90px 0;}
.rts-contact-area-in-page .contact-info-area-wrapper-p.new {margin-right: 65px;padding: 65px 50px;}
.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info .icon {min-width: 51px;}
.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info .info-wrapper span {color: #00d0bc;}
.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info .info-wrapper a {font-size: 18px;font-weight: 500;}
.rts-contact-area-in-page .contact-info-area-wrapper-p.new .rts-btn.btn-primary {border-radius: 3px;}
.google-map-area {padding-bottom:90px;}
.google-map-area .google-map iframe {border-radius:10px;}

.rts-about-area-two.service-page {padding:90px 0 60px;}
.rts-about-area-two.service-page .left-about-area-two {max-width:100%;margin-right:0px;}
.rts-about-area-two.service-page .left-about-area-two img {width:100%;border-radius:10px;}
.rts-about-area-two.service-page .about-inner-content-two .title-style-two .pre {font-size: 15px;color: #009688;margin-bottom: 10px;font-weight: 600;text-transform: uppercase;}
.rts-about-area-two.service-page .about-inner-content-two .title-style-two .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.rts-about-area-two.service-page .about-inner-content-two .title-style-two .sub-title {font-size: 24px;line-height: 1.5;color: #363636;}
.rts-about-area-two.service-page .about-inner-content-two .about-text .disc {font-size: 16px;line-height: 28px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}

.rts-service-details-area {padding: 90px 0 ;}
.rts-service-details-area .service-details-area {margin-right:35px;}
.rts-service-details-area .service-details-area .title {font-size: 42px;line-height: 52px;font-weight: 700;color: #262626;margin-bottom: 20px;}
.rts-service-details-area .service-details-area .disc {font-size: 16px;line-height: 28px;font-weight: 400;color: #363636;margin: 0 0 20px;text-align: justify;}
.rts-service-details-area .service-details-area ul {margin: 20px 0;padding: 0 0 0 20px;list-style: none;}
.rts-service-details-area .service-details-area ul li {display: flex;align-items: center;gap: 10px;font-weight: 500;color: #20282d;}
.rts-service-details-area .service-details-area ul li i {color: #009688;font-weight: 900;}
.rts-service-details-area .service-details-area .rts-btn.btn-primary {background: #009688;padding: 12px 35px;border-radius: 5px;height: auto;text-transform: uppercase;}
.rts-service-details-area .thumbnail-image-area img {width:100%;border-radius:10px;}

.service-list-area {padding-bottom:90px;}
.service-list-area .single-project-info-wrapper-inner .title {font-size: 24px;}
.service-list-area .single-project-info-wrapper-inner .single-project-info {display: flex;align-items: center;justify-content: center;text-align: center;}
.service-list-area .single-project-info-wrapper-inner .single-project-info p {font-weight: 600;font-size: 14px;line-height: 20px;color: #141416;text-transform:capitalize;}

@keyframes jumpAni {
	0% {
	    -webkit-transform: translateY(0);
	    transform: translateY(0);
	}
	40% {
	    -webkit-transform: translateY(-30px);
	    transform: translateY(-30px);
	}
	100% {
	    -webkit-transform: translateY(0);
	    transform: translateY(0);
	}
}

@keyframes spin {
	0% {
	    -webkit-transform: rotate(0);
	    transform: rotate(0);
	}
	100% {
	    -webkit-transform: rotate(360deg);
	    transform: rotate(360deg);
	}
}

@media screen and (min-device-width: 1282px) and (max-device-width: 1366px) {
    .rts-about-area-two .about-inner-content-two .title-style .title {font-size: 36px;line-height: 45px;margin-bottom: 10px;}
    .rts-about-area-two .about-inner-content-two .about-wrapper .disc {font-size: 15px;line-height: 26px;margin: 0 0 15px;}
    .rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area .single-check:nth-child(4) {display: none;}
    .rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one {gap: 12px;}
    .rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .icon {height: 75px;width: 75px;}
    .rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .icon img {height: 40px;}
    .rts-fun-facts-area .rts-fun-facts-wraper .signle-fun-facts-one .content .title {font-size: 30px;}
    .call-service-4 .call-service-wrap-4 .call-content {font-size: 20px;}
    .call-service-4 .call-service-wrap-4 .call-box .call-link {font-size: 18px;}
    .call-service-4 .call-service-wrap-4::after {width: 4%;}
    .business-goal-area-2 .consultancy-style-one .title-style-two .title {font-size: 36px;line-height: 45px;margin-bottom: 10px;}
    .business-goal-area-2 .choose-right-image img {height: 450px;object-fit: cover;}
    .business-goal-area-2 .choose-right-image .small-image img {width: 100%;height: auto;}
    .rts-trusted-client .client-wrapper-one {justify-content: space-between;}
    .rts-client-review-two .title-style-one .title {font-size: 36px;line-height: 45px;margin-bottom: 10px;}
	.rts-client-review-two .rts-client-reviews-h2 .review-body p.disc {font-size: 15px;line-height: 28px;}
	.appoinment-area-start .contact-from-wrap {padding: 30px;}
	.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start {padding: 35px !important;}
	.appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start .title-style-two .title {font-size: 24px;line-height: 1.25;margin-bottom: 10px;}
	.appoinment-area-start .contact-box-wrap .contact_1-man {bottom: 0px;right: -90px;max-width: 450px;}
}

@media (max-width: 767px) {
	.header-one .header-main .header-main-one-wrapper .thumbnail {padding: 0;}
	.header-one .header-main .header-main-one-wrapper .thumbnail a img {height: 65px;top: 0;}
	.header-one .header-main .header-main-one-wrapper .thumbnail::after {display: none;}
	.header-one .header-main .header-container {padding: 0 10px !important;}
	.header-one.sticky .header-main .header-main-one-wrapper {padding: 5px 0;}
	.header-one.sticky .header-main .header-main-one-wrapper .thumbnail {padding: 0;}
	.header-one.sticky .header-main .header-main-one-wrapper .thumbnail a img {height: 65px;top: 0;}
	.banner-swiper-two .rts-banner-area-two {height: 400px;}
	.banner-swiper-two .rts-banner-area-two .banner-inner-two-content {max-width: 100%;}
	.banner-swiper-two .rts-banner-area-two .banner-inner-two-content .pre-title {font-size: 15px;line-height: 24px;margin-bottom: 10px;}
    .banner-swiper-two .rts-banner-area-two .banner-inner-two-content .title {font-size: 24px;line-height: 36px;margin-bottom: 20px;}
    .banner-swiper-two .rts-banner-area-two .banner-inner-two-content p.disc {max-width: 100%;font-size: 15px;line-height: 28px !important;}
    .about-inner-content-two {padding-left: 0;margin-top: 20px;}
    .rts-about-area-two .about-inner-content-two .title-style .title {font-size: 30px;line-height: 42px;margin-bottom: 10px;}
    .rts-about-area-two .about-inner-content-two .about-wrapper .check-wrapper-area .single-check p {font-size: 14px;line-height: 24px;}
    .rts-fun-facts-area .rts-fun-facts-wraper {flex-direction: column;justify-content: flex-start;align-items: self-start;gap: 30px;}
    .rts-service-area {padding: 120px 0 60px;}
    .rts-service-area .title-style-one .title {font-size: 30px;line-height: 45px;}
    .call-service-4 .call-service-wrap-4 {margin-right: 0;margin-left: 0;}
    .call-service-4 .call-service-wrap-4::before {display: none;}
    .call-service-4 .call-service-wrap-4::after {display: none;}
    .call-service-4 .call-service-wrap-4 .content-wraper {flex-direction: column !important;text-align: center;gap: 24px;}
    .call-service-4 .call-service-wrap-4 .call-box {flex-direction: column;gap: 15px;}
    .business-goal-area-2 .consultancy-style-one .title-style-two .title {font-size: 30px;line-height: 45px;}
    .business-goal-area-2 .consultancy-style-one .signle-consultancy {max-width: 100%;}
    .business-goal-area-2 .choose-right-image {max-width: 100%;margin-left: 0;margin-top: 20px;}
    .business-goal-area-2 .choose-right-image .small-image {max-width: 200px;left: 0;bottom: -60px;}
    .rts-client-review-two .title-style-one .title {font-size: 30px;line-height: 45px;}
    .rts-client-review-two .rts-client-reviews-h2 {padding: 20px;}
    .rts-client-review-two .rts-client-reviews-h2 .discription {margin-left: 10px;}
    .rts-client-review-two .rts-client-reviews-h2 .review-body p.disc {font-size: 15px;line-height: 26px;margin-top: 25px;}
    .appoinment-area-start .contact-from-wrap {padding: 10px;border-radius: 10px;}
    .appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start {padding: 15px !important;margin-bottom: 30px;}
    .appoinment-area-start .contact-box-wrap .contact-icon-box-wrap {margin-left: 0;}
    .appoinment-area-start .contact-from-wrap .appoinment-wrapper-one-start .title-style-two .title {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 10px;}
    .appoinment-area-start .contact-box-wrap .contact_1-man {bottom: 0px;right: 0;max-width: 155px;width: 155px;}

	.side-bar {padding: 20px 30px;padding-top: 20px;}
	.side-bar.header-two .rts-sidebar-menu-desktop .logo {margin-top: 0;height: 65px;}
	.side-bar button {margin-left: 0;margin-top: 0;position: absolute !important;right: 30px;min-height: 40px;width: 40px;}
	.side-bar button i {height: 40px;width: 40px;min-width: 40px;background: #000532;margin-left: 0;margin-top: 0;}
	.mobile-menu nav ul {padding: 0 10px;}
	.mobile-menu nav ul li.has-droupdown::after {content: "\f282";font-family: bootstrap-icons !important;font-weight: 600;}
	.mobile-menu nav ul li.has-droupdown.mm-active::after {content: "\f286";}
	
	.breadcrumb-service-detals-one .banner-inner-service-details-1 {height: 200px;}
	.rts-about-area-two.about-page {padding: 50px 0;}
	.rts-about-area-two.about-page .left-about-area-two {max-width: 100%;margin-right: 0;}
	.rts-about-area-two.about-page .left-about-area-two .small-image {display: none;}
	.rts-about-area-two.about-page .about-inner-content-two .title-style-two .title {font-size: 30px;line-height: 42px;margin-bottom: 10px;}
	.rts-about-area-two.about-page .about-inner-content-two .title-style-two .sub-title {font-size: 18px;}
	.rts-about-area.about-bg-four {padding: 50px 0;}
	.rts-about-area.about-bg-four .about-content-four-left .title-style-two .title {font-size: 30px;line-height: 42px;}
	.rts-about-area.about-bg-four .about-content-four-left .single-progress .title {font-size: 14px;text-transform: capitalize;font-weight: 600;}
	.rts-about-area.about-bg-four .thumbnail-about-right-4 .large-iamge {max-width: 100%;}
	.rts-about-area.about-bg-four .thumbnail-about-right-4 .small-image {display:none;}
	.rts-about-area.about-bg-four .thumbnail-about-right-4 .poligon-shape {display:none;}
	
	.rts-service-area .mission-box {display: flex;flex-direction: column;margin-bottom:20px;}
	
	.rts-contact-area-in-page {margin-top: 0;padding: 50px 0;}
	.rts-contact-area-in-page .contact-info-area-wrapper-p.new {margin-right: 0;padding: 35px 30px;}
	.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info {flex-direction: row;}
	.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info .icon {min-width: 51px;}
	.rts-contact-area-in-page .contact-info-area-wrapper-p .single-contact-info .info-wrapper a {font-size: 15px;}
}